-- Deploy gaia:20020_04_17_visual_related_field to mysql

BEGIN;

-- XXX Add DDLs here.
alter table api_greetingpopup add column visualpage_id int(11) DEFAULT NULL;
alter table api_slide add column visualpage_id int(11) DEFAULT NULL;
alter table api_specialexterior add column promotion_id int(11) DEFAULT NULL;

COMMIT;
